#leaf-writer-container .MuiModal-root .MuiPaper-root *:focus,
#leaf-writer-container .cwrc .ui-widget *:focus {
    outline: none;
    box-shadow: none;
}

#leaf-writer-container .cwrc div#monac {
    min-height: inherit!important;
}
